import "layer92.dll"

UserLoad()
{
   LoadScriptModule("user\\usalg");
   LoadScriptModule("user\\usconst");
   LoadScriptModule("user\\UsSetSim");
   LoadScriptModule("user\\UsFuncRW");
   LoadScriptModule("user\\UsInit");
}


